#wa-compimage-mspt0eyw1dtu4atrsw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mspt0eyw1dtu4auy2o {border-radius:20px 20px 20px 20px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mspt0eyw1dtu4bj20w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-mspt0eyw1dtu4auz9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mspt0eyw1dtu4av0g0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mspt0eyw1dtu4b7gu8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mspt0eyw1dtu4b9erk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mspt0eyw1dtu4bswe8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:15px 0px 0px 0px;}
#wa-comptext-mspt0eyw1dtu4bsz5s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#777777;padding:15px 0px 0px 0px;}
#wa-comptext-mspt0eyw1dtu4bturk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-padwrapper-mspt0eyw1dtu4b9erk {padding:50px 15px 50px 15px;}
#wa-comptext-padwrapper-mspt0eyw1dtu4bturk {padding:20px 15px 0px 15px;}
#wa-container-mspxfhw51dqvlgonpc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:50px 0px 5px 0px;}
#wa-container-mspxfhw51dqvlgonpc>.row>.clearfix {margin-bottom:0px;}
#wa-container-mspxfhw51dqvlgonpc>.wa-container-vspacer {height:0px;}
#wa-container-mspxfhw61dqvlgornk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#f1f1f1;padding:0px 0px 20px 0px;}
#wa-container-mspxfhw61dqvlgornk>.row>.clearfix {margin-bottom:0px;}
#wa-container-mspxfhw61dqvlgornk>.wa-container-vspacer {height:0px;}
#wa-container-mspxfhw81dqvlgot8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:100px 0px 100px 0px;}
#wa-container-mspxfhw81dqvlgot8g>.row>.clearfix {margin-bottom:25px;}
#wa-container-mspxfhw81dqvlgot8g>.wa-container-vspacer {height:25px;}
#wa-container-mspxfhwa1dqvlgqxvk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:75px 0px 75px 0px;}
#wa-container-mspxfhwa1dqvlgqxvk>.row>.clearfix {margin-bottom:50px;}
#wa-container-mspxfhwa1dqvlgqxvk>.wa-container-vspacer {height:50px;}
#wa-container-mspxfhwb1dqvlgqry8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mspxfhwb1dqvlgqry8>.row>.clearfix {margin-bottom:0px;}
#wa-container-mspxfhwb1dqvlgqry8>.wa-container-vspacer {height:0px;}
#wa-container-mspxfhwb1dqvlgqvi8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mspxfhwb1dqvlgqvi8>.row>.clearfix {margin-bottom:50px;}
#wa-container-mspxfhwb1dqvlgqvi8>.wa-container-vspacer {height:50px;}
#wa-row-mspt0eyw1dttsf3z4g>.wa-item-rowspacer {height:75px;}
#wa-row-mspt0eyw1dttsf8d28 {margin:0px 0px;}
#wa-row-mspt0eyw1dttsf8d28>div {padding: 0px 0px;}
#wa-row-mspt0eyw1dttsf8dcg {margin:0px 0px;}
#wa-row-mspt0eyw1dttsf8dcg>div {padding: 0px 0px;}
#wa-row-mspt0eyw1dttsf8dmo {margin:0px 0px;}
#wa-row-mspt0eyw1dttsf8dmo>div {padding: 0px 0px;}
#wa-row-mspt0eyw1dttsf8mww>.wa-item-rowspacer {height:70px;}
#wa-row-mspt0eyw1dttsf8n74 {margin:0px 0px;}
#wa-row-mspt0eyw1dttsf8n74>div {padding: 0px 0px;}
#wa-row-mspt0eyw1dttsf8nhc {margin:0px 0px;}
#wa-row-mspt0eyw1dttsf8nhc>div {padding: 0px 0px;}
#wa-row-mspt0eyw1dttsf8us0 {margin:0px 0px;}
#wa-row-mspt0eyw1dttsf8us0>div {padding: 0px 0px;}
#wa-row-mspt0eyw1dttsf8v28 {margin:0px 0px;}
#wa-row-mspt0eyw1dttsf8v28>div {padding: 0px 0px;}
#wa-row-mspt0eyw1dttsfb7ww {margin:0px 0px;}
#wa-row-mspt0eyw1dttsfb7ww>div {padding: 0px 0px;}
#wa-row-mspt0eyw1dttsfbbu8 {margin:0px -20px;}
#wa-row-mspt0eyw1dttsfbbu8>div {padding: 0px 20px;}
#wa-row-mspt0eyw1dttsfbf3k>.wa-item-rowspacer {height:50px;}
#wa-row-mspt0eyw1dtu4645i8>.wa-item-rowspacer {height:180px;}
#wa-row-mspt0eyw1dtu4645sg {margin:0px 0px;}
#wa-row-mspt0eyw1dtu4645sg>div {padding: 0px 0px;}
#wa_to_the_top {display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;}
[id^=wa-compmenu-mspt0eyw1dttsfb8k0] .dropdown-menu {background-color:rgba(255,255,255,0.211765);}
[id^=wa-compmenu-mspt0eyw1dttsfb8k0] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mspt0eyw1dttsfb8k0] .dropdown-menu > li > a:focus {background-color:rgba(122,122,122,0);}
[id^=wa-compmenu-mspt0eyw1dttsfb8k0] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-mspt0eyw1dttsfb8k0] .navbar-default .navbar-brand, [id^=wa-compmenu-mspt0eyw1dttsfb8k0].navbar-nav li a, [id^=wa-compmenu-mspt0eyw1dttsfb8k0] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mspt0eyw1dttsfb8k0] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Arvo, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#777777;}
[id^=wa-compmenu-mspt0eyw1dttsfb8k0] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mspt0eyw1dttsfb8k0] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mspt0eyw1dttsfb8k0] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#47a6ab;}
[id^=wa-compmenu-mspt0eyw1dttsfb8k0] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mspt0eyw1dttsfb8k0] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mspt0eyw1dttsfb8k0] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mspt0eyw1dttsfb8k0] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mspt0eyw1dttsfb8k0] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mspt0eyw1dttsfb8k0] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-mspt0eyw1dttsfb8k0] .navbar-default .navbar-toggle {background-color:rgba(255,255,255,0.301961) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mspt0eyw1dttsfb8k0] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mspt0eyw1dttsfb8k0] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mspt0eyw1dttsfb8k0].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-mspt0eyw1dttsfb8k0] .wa-brand-logo {padding-right:0px;}
[id^=wa-compmenu-mspt0eyw1dttsfb8k0] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-mspt0eyw1dttsfb8k0].navbar-fixed-top .navbar {background-color:rgba(255,255,255,0.529412);}
html body {width:100%; height:100%;background-color:#f1f1f1;}
@media (min-width: 768px){
#wa-comptext-padwrapper-mspt0eyw1dtu4b9erk {padding:0px 0px 0px 0px;}
#wa-comptext-padwrapper-mspt0eyw1dtu4bturk {padding:0px 20px 0px 0px;}
#wa-container-mspxfhw81dqvlgot8g>.row>.clearfix {margin-bottom:75px;}
#wa-container-mspxfhw81dqvlgot8g>.wa-container-vspacer {height:75px;}
#wa-row-mspt0eyw1dttsf3z4g>.wa-item-rowspacer {height:20px;}
#wa-row-mspt0eyw1dttsf8d28 {margin:0px 0px;}
#wa-row-mspt0eyw1dttsf8d28>div {padding: 0px 0px;}
#wa-row-mspt0eyw1dttsf8dcg {margin:0px 0px;}
#wa-row-mspt0eyw1dttsf8dcg>div {padding: 0px 0px;}
#wa-row-mspt0eyw1dttsf8dmo {margin:0px 0px;}
#wa-row-mspt0eyw1dttsf8dmo>div {padding: 0px 0px;}
#wa-row-mspt0eyw1dttsf8n74 {margin:0px 0px;}
#wa-row-mspt0eyw1dttsf8n74>div {padding: 0px 0px;}
#wa-row-mspt0eyw1dttsf8nhc {margin:0px 0px;}
#wa-row-mspt0eyw1dttsf8nhc>div {padding: 0px 0px;}
#wa-row-mspt0eyw1dttsf8us0 {margin:0px 0px;}
#wa-row-mspt0eyw1dttsf8us0>div {padding: 0px 0px;}
#wa-row-mspt0eyw1dttsf8v28 {margin:0px 0px;}
#wa-row-mspt0eyw1dttsf8v28>div {padding: 0px 0px;}
#wa-row-mspt0eyw1dttsfb7ww {margin:0px 0px;}
#wa-row-mspt0eyw1dttsfb7ww>div {padding: 0px 0px;}
#wa-row-mspt0eyw1dttsfbbu8 {margin:0px 0px;}
#wa-row-mspt0eyw1dttsfbbu8>div {padding: 0px 0px;}
#wa-row-mspt0eyw1dttsfbf3k>.wa-item-rowspacer {height:140px;}
#wa-row-mspt0eyw1dtu4645sg {margin:0px 0px;}
#wa-row-mspt0eyw1dtu4645sg>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-comptext-padwrapper-mspt0eyw1dtu4b9erk {padding:0px 0px 0px 0px;}
#wa-comptext-padwrapper-mspt0eyw1dtu4bturk {padding:0px 20px 0px 0px;}
#wa-container-mspxfhw81dqvlgot8g>.row>.clearfix {margin-bottom:75px;}
#wa-container-mspxfhw81dqvlgot8g>.wa-container-vspacer {height:75px;}
#wa-row-mspt0eyw1dttsf3z4g>.wa-item-rowspacer {height:20px;}
#wa-row-mspt0eyw1dttsf8d28 {margin:0px 0px;}
#wa-row-mspt0eyw1dttsf8d28>div {padding: 0px 0px;}
#wa-row-mspt0eyw1dttsf8dcg {margin:0px 0px;}
#wa-row-mspt0eyw1dttsf8dcg>div {padding: 0px 0px;}
#wa-row-mspt0eyw1dttsf8dmo {margin:0px 0px;}
#wa-row-mspt0eyw1dttsf8dmo>div {padding: 0px 0px;}
#wa-row-mspt0eyw1dttsf8n74 {margin:0px 0px;}
#wa-row-mspt0eyw1dttsf8n74>div {padding: 0px 0px;}
#wa-row-mspt0eyw1dttsf8nhc {margin:0px 0px;}
#wa-row-mspt0eyw1dttsf8nhc>div {padding: 0px 0px;}
#wa-row-mspt0eyw1dttsf8us0 {margin:0px 0px;}
#wa-row-mspt0eyw1dttsf8us0>div {padding: 0px 0px;}
#wa-row-mspt0eyw1dttsf8v28 {margin:0px 0px;}
#wa-row-mspt0eyw1dttsf8v28>div {padding: 0px 0px;}
#wa-row-mspt0eyw1dttsfb7ww {margin:0px 0px;}
#wa-row-mspt0eyw1dttsfb7ww>div {padding: 0px 0px;}
#wa-row-mspt0eyw1dttsfbbu8 {margin:0px 0px;}
#wa-row-mspt0eyw1dttsfbbu8>div {padding: 0px 0px;}
#wa-row-mspt0eyw1dttsfbf3k>.wa-item-rowspacer {height:140px;}
#wa-row-mspt0eyw1dtu4645sg {margin:0px 0px;}
#wa-row-mspt0eyw1dtu4645sg>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-comptext-padwrapper-mspt0eyw1dtu4b9erk {padding:0px 0px 0px 0px;}
#wa-comptext-padwrapper-mspt0eyw1dtu4bturk {padding:0px 20px 0px 0px;}
#wa-container-mspxfhw81dqvlgot8g>.row>.clearfix {margin-bottom:75px;}
#wa-container-mspxfhw81dqvlgot8g>.wa-container-vspacer {height:75px;}
#wa-row-mspt0eyw1dttsf3z4g>.wa-item-rowspacer {height:20px;}
#wa-row-mspt0eyw1dttsf8d28 {margin:0px 0px;}
#wa-row-mspt0eyw1dttsf8d28>div {padding: 0px 0px;}
#wa-row-mspt0eyw1dttsf8dcg {margin:0px 0px;}
#wa-row-mspt0eyw1dttsf8dcg>div {padding: 0px 0px;}
#wa-row-mspt0eyw1dttsf8dmo {margin:0px 0px;}
#wa-row-mspt0eyw1dttsf8dmo>div {padding: 0px 0px;}
#wa-row-mspt0eyw1dttsf8n74 {margin:0px 0px;}
#wa-row-mspt0eyw1dttsf8n74>div {padding: 0px 0px;}
#wa-row-mspt0eyw1dttsf8nhc {margin:0px 0px;}
#wa-row-mspt0eyw1dttsf8nhc>div {padding: 0px 0px;}
#wa-row-mspt0eyw1dttsf8us0 {margin:0px 0px;}
#wa-row-mspt0eyw1dttsf8us0>div {padding: 0px 0px;}
#wa-row-mspt0eyw1dttsf8v28 {margin:0px 0px;}
#wa-row-mspt0eyw1dttsf8v28>div {padding: 0px 0px;}
#wa-row-mspt0eyw1dttsfb7ww {margin:0px 0px;}
#wa-row-mspt0eyw1dttsfb7ww>div {padding: 0px 0px;}
#wa-row-mspt0eyw1dttsfbbu8 {margin:0px 0px;}
#wa-row-mspt0eyw1dttsfbbu8>div {padding: 0px 0px;}
#wa-row-mspt0eyw1dttsfbf3k>.wa-item-rowspacer {height:140px;}
#wa-row-mspt0eyw1dtu4645sg {margin:0px 0px;}
#wa-row-mspt0eyw1dtu4645sg>div {padding: 0px 0px;}
}
